POST
/
v2
/
pix
/
qrcode
Gerar QR Code / cobrança PIX
curl --request POST \
  --url https://seu-dominio.com/v2/pix/qrcode \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "amount": 49.9,
  "payer": {
    "name": "<string>",
    "document": "<string>",
    "email": "jsmith@example.com"
  },
  "external_id": "<string>",
  "postbackUrl": "<string>",
  "payerQuestion": "<string>"
}
'
{}

Authorizations

Authorization
string
header
required

Token retornado por POST /v2/oauth/token

Body

application/json
amount
number<float>
required
Example:

49.9

payer
object
required
external_id
string
postbackUrl
string<uri>
payerQuestion
string

Response

200 - application/json

Corpo conforme retorno do provedor de liquidação

The response is of type object.